from sqlalchemy.ext.asyncio import run_sync
from app.adapters.db import engine
from app.adapters.orm import Base

def _create() -> None:
    Base.metadata.create_all(bind=engine.sync_engine)

if __name__ == "__main__":
    run_sync(engine, _create)
